SuSE 10 Security Update : TeX (ZYPP Patch Number 4818)

This script is Copyright (C) 2008-2016 Tenable Network Security, Inc.


Synopsis :

The remote SuSE 10 host is missing a security-related patch.

Description :

Buffer overflows in dvips and dviljk could be triggered by specially
crafted dvi files (CVE-2007-5935 / CVE-2007-5937). dvips additionally
created temporary files in an insecure manner. (CVE-2007-5936)

See also :

http://support.novell.com/security/cve/CVE-2007-5935.html
http://support.novell.com/security/cve/CVE-2007-5936.html
http://support.novell.com/security/cve/CVE-2007-5937.html

Solution :

Apply ZYPP patch number 4818.

Risk factor :

Medium / CVSS Base Score : 6.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 29889 ()

Bugtraq ID:

CVE ID: CVE-2007-5935
CVE-2007-5936
CVE-2007-5937

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now